RubyGems Navigation menu

rspec-expectations 2.8.0.rc2

rspec expectations (should[_not] and matchers)

Versiones:

  1. 3.10.1 - December 27, 2020 (80 KB)
  2. 3.10.0 - October 30, 2020 (80 KB)
  3. 3.9.4 - October 29, 2020 (80 KB)
  4. 3.9.3 - October 23, 2020 (80 KB)
  5. 3.9.2 - May 08, 2020 (80 KB)
  6. 2.8.0.rc2 - December 20, 2011 (60 KB)
Mostrar todas las versiones (116 total)

dependencias de Runtime (1):

  • diff-lcs ~> 1.1.2
  • Propietarios:

    Autores:

    • Steven Baker, David Chelimsky

    SHA 256 checksum:

    8485ade758ef35a4f5bb16da4d58bb7185e290366bcf8369052d3ead8d8b9e1b

    Total de descargas 563.688.951

    Para esta versión 6.390

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: > 1.3.1

    Enlace: